.fila {
    width: 100%;
    margin: 20px auto;
}
.fila .item {
    padding: 0px;
    text-align: center;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 15px;
    transition: .3s;
    background-color: #fff;
    min-height: 200px;
}

.fila .item img {
    max-width: 100%;
    height: 150px;
    width: auto;
    margin: 30px auto;
}

.fila .shadow {
    padding: 30px;
    text-align: center;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 15px;
    transition: .3s;
    background-color: #fff;
    min-height: 200px;
}
.fila .shadow img {
    max-width: 90%;
    height: 100px;
    width: auto;
    margin: 30px auto;
    filter: drop-shadow(0 0.5rem 0.5rem rgba(0, 0, 0, 0.5));
}


/* Simple Slider */
.white-bac {
    margin: 0px auto;
    padding: 25px;
}

.slid-arrow {
    position: absolute;
    top: 200px;
    margin-top: -10px;
}

.pre-arrow {
    left: -25px;
    width: 20px;
    height: 38px;
    background: url('../IMG/Prev.png');
    background-size: 100%;
    border: none;
}

.nex-arrow {
    right: -25px;
    width: 20px;
    height: 38px;
    background: url('../IMG/Next.png');
    background-size: 100%;
    border: none;
}
@media (max-width:1024px) {
    .fila .item .agregr{
        font-weight: 800;
        padding: 5px 5px;
        font-size: 16px;
        max-width: 100%;
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .fila .item .precio {
        margin-top: 5px;
        font-size: 16px;
    }
    
}
@media (max-width:800px) {
    .fila .item .agregr{
        font-size: 14px;
    }    
}